Subject: Re: ls problem

From: [email-masked] (Alan J Rosenthal)
Date: Tue, 20 Jan 1998 10:50:41 -0500

When you use localhost, it goes over a different interface which is
software-only.  So it doesn't use some of the /dev stuff relating to the
ethernet interface card; that's the difference you're experiencing.  You need
a few more things in /dev for solaris (try some of tcp ticlts ticots ticotsord
udp, but I'm not sure exactly); see the faq or archives of this list.